RubyGems Navigation menu

aws-sdk-inspector2 1.29.0

Official AWS Ruby gem for Inspector2. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.31.0 - June 05, 2024 (109 KB)
  2. 1.30.0 - May 13, 2024 (108 KB)
  3. 1.29.0 - May 03, 2024 (108 KB)
  4. 1.28.0 - April 29, 2024 (108 KB)
  5. 1.27.0 - April 25, 2024 (107 KB)
Show all versions (32 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

29954e6ff1983f5c0515e91b0f1532660652ff08301fbd7718c6cfbd33268736

Total downloads 14,827,913

For this version 34,921

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: